#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path

from console.electricityuser import views

urlpatterns = [
    path("", views.ElectricityUserView.as_view()),
    path("list", views.ElectricityUserLView.as_view()),
    path("<int:id>", views.ElectricityUserView.as_view()),
    path("file", views.ElectricityUserFileView.as_view()),
    path("file/<int:id>", views.ElectricityUserFileView.as_view()),
]
